Skip to main content
DELETE
Delete volume template version

Authorizations

Authorization
string
header
required

OAuth2 authentication with JWT tokens

FlowAuthorization Code
Authorization URL
/oauth/authorize
Token URL
/oauth/token
FlowClient Credentials
Token URL
/oauth/token
Scopes1
volumeTemplates:delete
Delete volume templates

Path Parameters

volumeTemplateName
string
required

Name of the volume template

versionName
string
required

Name of the version to delete

Response

Version deleted successfully

message
string
template
object

Volume template for creating pre-configured volumes

Last modified on October 9, 2026